<?php
include 'config.php';

if (isset($_GET['id'])) {
    $id = (int)$_GET['id']; // নিরাপত্তা নিশ্চিত করার জন্য (int) যোগ করা হয়েছে
    $conn->query("DELETE FROM site_links WHERE id=$id");
    
    // ডিলিট করার পর আইটেম পেজে ফেরত পাঠানো হচ্ছে
    header("Location: admin/items.php");
    exit;
}
?>